# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "spencer/version"

Gem::Specification.new do |spec|
  spec.name          = "spencer"
  spec.version       = Spencer::VERSION
  spec.authors       = ["Spencer"]
  spec.email         = ["help@spencer.sh"]

  spec.summary       = %q{Spencer.SH}
  spec.description   = %q{Spencer massively simplifies the distribution process of enterprise apps.}
  spec.homepage      = "https://www.spencer.sh"
  spec.license       = "MIT"
  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = ['spencer']
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.0"
end
